{% extends 'base.html' %}
{% load static %}
{% load crispy_forms_tags %}



{% block content %}
<html>
 <link href="{% static 'default.css' %}" rel="stylesheet" type="text/css" media="all" />



    <h1>Add Project</h1>
    <p>
    <form action="add_project" method="POST" class="form-group">
        {% csrf_token %}
        {{ form|crispy }}
        Project name:<br/>
        <input type="text" name="name" autofocus="" autocapitalize="none" autocomplete="name" maxlength="150" class="textinput
         textInput form-control" required="" id="id_name"/><br/>
        Project description:
        <input type="text" name="description" autofocus="" autocapitalize="none" autocomplete="description" maxlength="150" class="textinput
        textInput form-control" required="" id="id_description"/> <br/>
        Project Start_Date:
        <input type="date" name="start_date" autofocus="" autocapitalize="none" autocomplete="start_date" maxlength="150" class="textinput
        textInput form-control" required="" id="id_start_date"/> <br/>
        Project End_Date:
        <input type="date" name="end_date" autofocus="" autocapitalize="none" autocomplete="end_date" maxlength="150" class="textinput
        textInput form-control" required="" id="id_end_date"/> <br/>
<!--          <div class="inputContainer half last">-->
<!--                    <i class="fa fa-caret-down selectArrow"></i>-->
<!--                    <select id="employee" class="taskCategory" style="width: 520px" name="employee_select">-->
<!--                    <option class="disabled" value="">Choose an employee</option>-->
<!--                    {% for employee in employees %}-->
<!--                        <option class="" value="{{ employee.id}}"-->
<!--                                name="{{ employee.id}}">{{ employee.lastname}} {{employee.firstname }}</option>-->
<!--                    {% endfor %}-->
<!--                    </select>-->
<!--          </div>-->
         <br/>
        <input type="submit" name="Add" value="Add" class="btn btn-success"/>
<!--     <div class="row">-->
<!--    <button class="taskAdd" name="taskAdd" type="submit"><i class="fa fa-plus icon"></i>Add Project</button>-->
<!--     </div>-->
    </form>

    </p>
</html>
{% endblock %}

{%block sidebar %}
{% include 'menu.html' %}
{% endblock %}